@charset "utf-8";

/** ***************************************************************************
 * 製品紹介
 * ************************************************************************* */

/**
 * 製品画像
 */

#product div.image {
  text-align: center;
}

#product div.image img {
  border-radius: 10px;
}

/**
 * 内容
 */

#product div.content .catchcopy {
  color: rgb(var(--accentcolor-1));
  line-height: 1.5;
  font-size: 1.5em;
  font-weight: 700;
}

/**
 * 仕様
 */

#product div.spec table {
  border-collapse: collapse;
  text-align: unset;
}

#product div.spec table caption {
  margin-bottom: 15px;
  line-height: 1.5;
  font-size: 1.5em;
  font-weight: 600;
  text-align: left;
}

#product div.spec table th {
  color: rgb(var(--accentcolor-1));
  border: 1px solid #ccc;
  background-color: rgb(var(--accentcolor-2));
}

#product div.spec table td {
  border: 1px solid #ccc;
}

/**
 * 製品一覧に戻る
 */

#product div.button {
  margin-top: 50px;
  text-align: center;
}

#product div.button a {
  min-width: 250px;
}
